-- 基础信息
base_info = {
	group_id = 133212141
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 141021, monster_id = 25100101, pos = { x = -3895.142, y = 200.512, z = -2282.354 }, rot = { x = 4.743, y = 204.981, z = 2.206 }, level = 27, drop_tag = "高阶武士", affix = { 1101 }, pose_id = 1002, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 141001, gadget_id = 70710091, pos = { x = -3898.127, y = 199.905, z = -2284.800 }, rot = { x = 0.000, y = 0.000, z = 337.057 }, level = 27, area_id = 13 },
	{ config_id = 141002, gadget_id = 70710091, pos = { x = -3899.460, y = 199.921, z = -2283.784 }, rot = { x = 0.000, y = 64.028, z = 10.306 }, level = 27, area_id = 13 },
	{ config_id = 141003, gadget_id = 70710091, pos = { x = -3896.964, y = 200.512, z = -2283.599 }, rot = { x = 0.000, y = 50.611, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 141004, gadget_id = 70710091, pos = { x = -3899.570, y = 199.700, z = -2281.791 }, rot = { x = 0.000, y = 60.274, z = 342.719 }, level = 27, area_id = 13 },
	{ config_id = 141005, gadget_id = 70710091, pos = { x = -3898.423, y = 199.853, z = -2284.906 }, rot = { x = 343.925, y = 30.837, z = 24.883 }, level = 27, area_id = 13 },
	{ config_id = 141008, gadget_id = 70710091, pos = { x = -3896.620, y = 199.770, z = -2285.982 }, rot = { x = 0.000, y = 0.000, z = 341.928 }, level = 27, area_id = 13 },
	{ config_id = 141012, gadget_id = 70310004, pos = { x = -3897.440, y = 200.512, z = -2282.246 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 141006, gadget_id = 70710091, pos = { x = -3900.802, y = 200.094, z = -2282.475 }, rot = { x = 43.507, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
		{ config_id = 141007, gadget_id = 70710091, pos = { x = -3899.917, y = 199.539, z = -2281.230 }, rot = { x = 0.000, y = 49.904, z = 22.687 }, level = 27, area_id = 13 },
		{ config_id = 141009, gadget_id = 70710091, pos = { x = -3900.073, y = 199.641, z = -2279.960 }, rot = { x = 0.000, y = 79.142, z = 8.527 }, level = 27, area_id = 13 },
		{ config_id = 141010, gadget_id = 70710091, pos = { x = -3898.978, y = 200.183, z = -2280.752 }, rot = { x = 358.844, y = 61.224, z = 2.652 }, level = 27, area_id = 13 },
		{ config_id = 141011, gadget_id = 70710091, pos = { x = -3902.014, y = 199.704, z = -2281.069 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
		{ config_id = 141013, gadget_id = 70310009, pos = { x = -3891.440, y = 200.512, z = -2288.282 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
		{ config_id = 141014, gadget_id = 70220013, pos = { x = -3892.729, y = 200.512, z = -2293.483 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
		{ config_id = 141015, gadget_id = 70220013, pos = { x = -3889.795, y = 199.796, z = -2293.457 }, rot = { x = 352.410, y = 0.000, z = 25.883 }, level = 27, area_id = 13 },
		{ config_id = 141016, gadget_id = 70220013, pos = { x = -3892.737, y = 202.132, z = -2293.491 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
		{ config_id = 141017, gadget_id = 70220013, pos = { x = -3894.822, y = 200.512, z = -2291.751 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
		{ config_id = 141018, gadget_id = 70310001, pos = { x = -3888.879, y = 200.512, z = -2290.494 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
		{ config_id = 141019, gadget_id = 70220014, pos = { x = -3894.245, y = 200.512, z = -2290.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
		{ config_id = 141020, gadget_id = 70220014, pos = { x = -3894.816, y = 202.132, z = -2291.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 141021 },
		gadgets = { 141001, 141002, 141003, 141004, 141005, 141008, 141012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
